/* generated in /home/sisahost/public_html/wp-content/themes/sisschools/assets/custom-styles/general-custom-styles.php educator_edge_content_styles function */
.edgt-content .edgt-content-inner > .edgt-full-width > .edgt-full-width-inner { padding-top: 0px;}

/* generated in /home/sisahost/public_html/wp-content/themes/sisschools/assets/custom-styles/general-custom-styles.php educator_edge_content_styles function */
.edgt-content .edgt-content-inner > .edgt-container > .edgt-container-inner { padding-top: 40px;}

/* generated in /home/sisahost/public_html/wp-content/themes/sisschools/assets/custom-styles/general-custom-styles.php educator_edge_h1_styles function */
h1 { font-family: Ubuntu;}

/* generated in /home/sisahost/public_html/wp-content/themes/sisschools/assets/custom-styles/general-custom-styles.php educator_edge_h2_styles function */
h2 { font-family: Ubuntu;}

/* generated in /home/sisahost/public_html/wp-content/themes/sisschools/assets/custom-styles/general-custom-styles.php educator_edge_h3_styles function */
h3 { color: #333333;font-family: Muli;}

/* generated in /home/sisahost/public_html/wp-content/themes/sisschools/assets/custom-styles/general-custom-styles.php educator_edge_h4_styles function */
h4 { color: #333333;font-family: Muli;}

/* generated in /home/sisahost/public_html/wp-content/themes/sisschools/assets/custom-styles/general-custom-styles.php educator_edge_h5_styles function */
h5 { color: #333333;font-family: Muli;}

/* generated in /home/sisahost/public_html/wp-content/themes/sisschools/assets/custom-styles/general-custom-styles.php educator_edge_h6_styles function */
h6 { font-family: Muli;font-style: normal;}

/* generated in /home/sisahost/public_html/wp-content/themes/sisschools/assets/custom-styles/general-custom-styles.php educator_edge_text_styles function */
p { font-family: Muli;}

/* generated in /home/sisahost/public_html/wp-content/themes/sisschools/framework/modules/events/custom-styles/events.php educator_edge_events_custom_styles function */
.edgt-tribe-events-single .edgt-events-single-meta .edgt-events-single-next-event a:hover, .edgt-tribe-events-single .edgt-events-single-meta .edgt-events-single-prev-event a:hover, #tribe-events-content-wrapper .tribe-bar-views-list li.tribe-bar-active a, #tribe-events-content-wrapper .tribe-bar-views-list li a:hover, #tribe-events-content-wrapper .tribe-events-sub-nav .tribe-events-nav-previous a:hover, #tribe-events-content-wrapper .tribe-events-sub-nav .tribe-events-nav-next a:hover, #tribe-events-content-wrapper .tribe-events-calendar td div[id*=tribe-events-daynum-] a:hover { color: #910000;}

/* generated in /home/sisahost/public_html/wp-content/themes/sisschools/framework/modules/events/custom-styles/events.php educator_edge_events_custom_styles function */
::selection { background: #910000;}

/* generated in /home/sisahost/public_html/wp-content/themes/sisschools/framework/modules/events/custom-styles/events.php educator_edge_events_custom_styles function */
::-moz-selection { background: #910000;}

/* generated in /home/sisahost/public_html/wp-content/themes/sisschools/framework/modules/events/custom-styles/events.php educator_edge_events_custom_styles function */
.edgt-tribe-events-single .edgt-events-single-main-info .edgt-events-single-date-holder { background-color: #910000;}

/* generated in /home/sisahost/public_html/wp-content/themes/sisschools/framework/modules/events/custom-styles/events.php educator_edge_events_custom_styles function */
#tribe-events-content-wrapper .tribe-bar-filters input[type=text]:focus { border-color: #910000;}

/* generated in /home/sisahost/public_html/wp-content/themes/sisschools/framework/modules/header/types/fixed-header/admin/custom-styles/fixed-header-custom-styles.php educator_edge_fixed_header_styles function */
.edgt-page-header .edgt-fixed-wrapper.fixed .edgt-menu-area { background-color: rgba(0, 122, 136, 0.83)!important;}

/* generated in /home/sisahost/public_html/wp-content/themes/sisschools/framework/modules/header/types/fixed-header/admin/custom-styles/fixed-header-custom-styles.php educator_edge_fixed_header_styles function */
.edgt-page-header .edgt-fixed-wrapper.fixed { border-bottom-color: #007a88;}

/* generated in /home/sisahost/public_html/wp-content/themes/sisschools/framework/modules/header/types/fixed-header/admin/custom-styles/fixed-header-custom-styles.php educator_edge_fixed_header_styles function */
.edgt-fixed-wrapper.fixed .edgt-main-menu > ul > li > a { color: #000000;line-height: 50px;}

/* generated in /home/sisahost/public_html/wp-content/themes/sisschools/framework/modules/header/types/header-minimal/admin/custom-styles/full-screen-menu-custom-styles.php educator_edge_fullscreen_menu_general_styles function */
nav.edgt-fullscreen-menu ul li, .edgt-fullscreen-above-menu-widget-holder, .edgt-fullscreen-below-menu-widget-holder { text-align: right;}

/* generated in /home/sisahost/public_html/wp-content/themes/sisschools/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php educator_edge_mobile_header_general_styles function */
.edgt-mobile-header .edgt-mobile-header-inner { height: 100px;}

			@media only screen and (max-width: 1024px) {
			/* generated in /home/sisahost/public_html/wp-content/themes/sisschools/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php educator_edge_mobile_logo_styles function */
.edgt-mobile-header .edgt-mobile-logo-wrapper a { height: 80px !important;}

			}
					@media only screen and (max-width: 480px) {
			/* generated in /home/sisahost/public_html/wp-content/themes/sisschools/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php educator_edge_mobile_logo_styles function */
.edgt-mobile-header .edgt-mobile-logo-wrapper a { height: 40px !important;}

			}
		/* generated in /home/sisahost/public_html/wp-content/themes/sisschools/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php educator_edge_mobile_logo_styles function */
.edgt-mobile-header .edgt-mobile-logo-wrapper a { max-height: 100px;}

/* generated in /home/sisahost/public_html/wp-content/themes/sisschools/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php educator_edge_header_top_bar_styles function */
.edgt-top-bar { height: 50px;}

/* generated in /home/sisahost/public_html/wp-content/themes/sisschools/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php educator_edge_header_top_bar_styles function */
.edgt-top-bar .edgt-logo-wrapper a { max-height: 50px;}

/* generated in /home/sisahost/public_html/wp-content/themes/sisschools/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php educator_edge_header_top_bar_styles function */
.edgt-top-bar-background { height: 95px;}

/* generated in /home/sisahost/public_html/wp-content/themes/sisschools/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php educator_edge_header_top_bar_styles function */
.edgt-top-bar-background { background-color: rgba(7, 168, 136, 0.83);}

/* generated in /home/sisahost/public_html/wp-content/themes/sisschools/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php educator_edge_header_top_bar_styles function */
.edgt-top-bar { background-color: rgba(7, 168, 136, 0.83);}

/* generated in /home/sisahost/public_html/wp-content/themes/sisschools/framework/modules/header/admin/custom-styles/header-custom-styles.php educator_edge_header_menu_area_styles function */
.edgt-page-header .edgt-menu-area { background-color: rgba(255, 255, 255, 1);height: 89px !important;}

/* generated in /home/sisahost/public_html/wp-content/themes/sisschools/framework/modules/header/admin/custom-styles/header-custom-styles.php educator_edge_header_logo_area_styles function */
.edgt-header-centered .edgt-logo-area .edgt-logo-wrapper { padding: ;}

/* generated in /home/sisahost/public_html/wp-content/themes/sisschools/framework/modules/header/admin/custom-styles/header-custom-styles.php educator_edge_main_menu_styles function */
.edgt-main-menu > ul > li > a { color: #000000;font-weight: 700;}

/* generated in /home/sisahost/public_html/wp-content/themes/sisschools/framework/modules/header/admin/custom-styles/header-custom-styles.php educator_edge_main_menu_styles function */
.edgt-main-menu > ul > li > a:hover { color: #e0e0e0;}

/* generated in /home/sisahost/public_html/wp-content/themes/sisschools/framework/modules/header/admin/custom-styles/header-custom-styles.php educator_edge_main_menu_styles function */
.edgt-main-menu > ul > li.edgt-active-item > a { color: #f9f9f9;}

/* generated in /home/sisahost/public_html/wp-content/themes/sisschools/framework/modules/header/admin/custom-styles/header-custom-styles.php educator_edge_main_menu_styles function */
.edgt-light-header .edgt-page-header > div:not(.edgt-sticky-header):not(.edgt-fixed-wrapper) .edgt-main-menu > ul > li > a:hover { color: #ffffff;}

/* generated in /home/sisahost/public_html/wp-content/themes/sisschools/framework/modules/header/admin/custom-styles/header-custom-styles.php educator_edge_main_menu_styles function */
.edgt-dark-header .edgt-page-header > div:not(.edgt-sticky-header):not(.edgt-fixed-wrapper) .edgt-main-menu > ul > li > a:hover { color: #ffffff;}

/* generated in /home/sisahost/public_html/wp-content/themes/sisschools/framework/modules/header/admin/custom-styles/header-custom-styles.php educator_edge_main_menu_styles function */
.edgt-page-header .edgt-drop-down .second { top: 80%;}

/* generated in /home/sisahost/public_html/wp-content/themes/sisschools/framework/modules/sidearea/admin/custom-styles/sidearea-custom-styles.php educator_edge_side_area_slide_from_right_type_style function */
.edgt-side-menu-slide-from-right .edgt-side-menu { right: -800px;width: 800px;}

/* generated in /home/sisahost/public_html/wp-content/themes/sisschools/framework/modules/sidearea/admin/custom-styles/sidearea-custom-styles.php educator_edge_side_area_styles function */
.edgt-side-menu { text-align: right;}

/* generated in /home/sisahost/public_html/wp-content/themes/sisschools/framework/modules/title/types/breadcrumbs/admin/custom-styles/breadcrumbs-title-custom-styles.php educator_edge_breadcrumbs_title_area_typography_style function */
.edgt-title-holder .edgt-title-wrapper .edgt-breadcrumbs { font-size: 0px;}

/* generated in /home/sisahost/public_html/wp-content/themes/sisschools/framework/modules/title/admin/custom-styles/title-custom-styles.php educator_edge_title_area_typography_style function */
.edgt-title-holder .edgt-title-wrapper .edgt-page-title { font-size: 0px;}

